/**
 * _communiques.scss
 */
.pr-list-container {
    border-bottom: 1px solid #edefe9;
    padding: 0.75em 0%;
    display: inline-block;
    width: 100%;
}

.pr-list-container a {
    color: #596b60 !important;
}

.pr-list-container a:hover {
    text-decoration: none !important;
}

.pr-list-container p {
    margin: 0;
    display: block;
    line-height: 1.22em;
}

.pr-list-container:hover {
    color: #3d4641;
}

.pr-list-container:hover .pr-titre {
    text-decoration: underline;
    color: #3d4641;
}

p.pr-date {
    margin: 0;
    color: #1d1d1d;
    font-size: 12px !important;
    font-size: 0.75rem !important;
}

.pr-surtitre {
    margin: 0;
    font-weight: 700;
    color: #1d1d1d;
    font-size: 13.008px !important;
    font-size: 0.813rem !important;
}

.pr-titre {
    font-weight: bold;
    margin: 0;
    font-size: 14.4px !important;
    font-size: 0.9rem !important;
}

/**
 * _events.scss
 */

.user-udesnewsdisplay-pi3 .event a {
    color: #596b60 !important; /* Overrides _links.scss */
}

.template-accueil-fac .event-title {
    font-size: 14.4px;
    font-size: 0.9rem;
}

.gnec-list-links p {
    line-height: 1.4em;
    font-size: 11.008px;
    font-size: 0.688rem;
    font-weight: bold;
    text-decoration: none;
    margin: 0.2em 0;
}

.template-pages .evenements-list-all a,
.template-pages-sans-sousmenu .evenements-list-all a {
    font-weight: 700;
}

.template-pages .evenements-list-all .event:last-child,
.template-pages-sans-sousmenu .evenements-list-all .event:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.template-pages .evenements-list-all .event-img,
.template-pages .evenements-list-all .event-img,
.template-pages-sans-sousmenu .evenements-list-all .event-img {
    float: left;
    margin-right: 1em;
}

.template-pages .evenements-list-all .event-list-section h3,
.template-pages-sans-sousmenu .evenements-list-all .event-list-section h3 {
    font-size: 12.8px;
    font-size: 0.8rem; /* Permet de corriger un bug d'affichage de padding */
    border-bottom: 1px solid #596b60;
    line-height: normal;
    font-weight: normal;
}

.template-pages .evenements-list-all .event-list-section .events-list-section-title,
.template-pages-sans-sousmenu .evenements-list-all .event-list-section .events-list-section-title {
    background-color: #596b60;
    color: #ffffff;
    padding: 0.25em 1em;
    display: inline-block;
}

/* --- Filter box --- */
.user-udesnewsdisplay-pi3-filter {
    border: 1px solid #c8cabe;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 1.5em;
    overflow: hidden;
}

.user-udesnewsdisplay-pi3-filter h2 {
    font-size: 14px;
    font-size: 0.875rem;
    color: #596b60;
    background-color: #edefe9;
    margin: 0;
    padding: 0.9em 1em;
    line-height: normal;
}

.user-udesnewsdisplay-pi3-filter form {
    padding: 0.7em 1em !important; /* Overrides _forms.scss */
    border: none !important; /* Overrides _forms.scss */
}

.user-udesnewsdisplay-pi3-filter .bigLabel {
    font-weight: bold;
    font-size: 1.1em;
    width: 100%;
    display: block;
    margin-bottom: 0.5em;
}

.user-udesnewsdisplay-pi3-filter .expandButton {
    position: absolute;
    top: 0.8em;
    right: 1.2em;
    float: right;
    display: inline-block;
    color: #596b60;
}

.user-udesnewsdisplay-pi3-filter .expandButton:after {
    font-family: 'udes-icons';
    content: '\e832'; /* .icon-down-dir */
    font-size: 14px;
    font-size: 0.875rem;
}

.user-udesnewsdisplay-pi3-filter .expanded .expandButton:after {
    font-family: 'udes-icons';
    content: '\e858'; /* .icon-cancel */
}

.user-udesnewsdisplay-pi3-filter .expandButton:hover,
.user-udesnewsdisplay-pi3-filter h2:hover,
.user-udesnewsdisplay-pi3-filter label[for]:hover,
.user-udesnewsdisplay-pi3-filter button:hover {
    cursor: pointer;
}

/* --- Single item --- */
.event-content > div {
    padding: 1em 0;
}

.gnec-single table,
.gnec-single tbody,
.gnec-single td,
.gnec-single tbody tr,
.gnec-single tbody tr:nth-child(odd) {
    border: none !important; /* Overrides _tables.scss */
}

.gnec-single .event-period-title {
    width: 10%;
    float: left;
}

.gnec-single .event-period-list {
    list-style-type: none !important;
    float: none;
    width: 90%;
    margin-top: 0;
}

.gnec-single .event-period-list li {
    margin-top: 0;
    margin-left: 0;
}

.gnec-single .event-content-infos p {
    margin: 0.5em 0;
}

.gnec-single .event-content-infos p strong {
    width: 10%;
    display: inline-block;
}

.gnec-single .linkBoutonEvents {
    padding: 0.25em 1.5em !important; /* Overrides _buttons.scss */
    margin-top: 0.6em;
    font-size: 12.64px;
    font-size: 0.79rem;
}

.gnec-single .event-single-infos-data {
    display: inline-block;
    width: 90%;
    vertical-align: top;
}

.gnec-single .event-expired {
    background-color: #f7ecb7;
    font-weight: 700;
    font-style: italic;
    width: auto;
    padding: 0 1em;
}

.gnec-single .event-content-description {
    border-top: 1px solid #c8cabe;
    display: inline-block;
    width: 100%;
}

.gnec-single footer {
    border-top: 1px solid #c8cabe;
}

.gnec-single footer:empty {
    display: none;
}

.gnec-single footer p {
    margin: 0.5em 1% 0.5em 0;
}

.gnec-single .header_complementary_info {
    clear: both;
}

.list-browse {
    font-size: 20px;
    font-size: 1.25rem;
}

.event-period-title {
    width: 20%;
}

.event-period-list {
    width: 80%;
    margin-top: 0 !important;
}

.event-content-infos p strong {
    width: 25%;
}

.event-single-infos-data {
    width: 75%;
}

/**
 * _news.scss
 */

.nouvelle-prio-wrapper {
    border-top: 1px solid #f7c9c9;
    border-bottom: 1px solid #f7c9c9;
    margin: 0em 0.5em 0.5em;
}

.nouvelle-prio {
    padding: 1.3em 1em 0.5em 2.5em;
    border-left: 5px solid #d9534f;
    border-right: 5px solid #d9534f;
    background-color: #fdf7f7;
}

.nouvelle-prio h2 {
    color: #d9534f;
    margin: 0 0 0.3em 0;
    border: none !important;
    font-weight: 700;
    padding-left: 0;
    font-size: 16.8px;
    font-size: 1.05rem;
}

.nouvelle-prio h3 {
    margin: 0 0 0.2em 0;
    font-size: 16px;
    font-size: 1rem;
}

.nouvelle-prio p {
    margin: 0;
}

.nouvelle-prio p.date {
    margin: 0 0 0.3em 0;
}

.nouvelle-prio .nouvelle-prio-element {
    margin: 0 0 0.5em 0;
}

.nouvelle-prio .nouvelle-prio-element .nouvelle-prio-surtitre {
    color: #d9534f;
    font-weight: bold;
}

.nouvelle-prio:hover {
    background-color: #ffecec;
}

.nouvelle-prio:hover .nouvelle-prio-surtitre {
    text-decoration: underline;
}

.nouvelle-prio a {
    color: #1d1d1d;
}

.nouvelle-prio-wrapper {
    margin: 3.4em 0em 0.5em;
}

.nouvelle-prio {
    border-left: 6px solid #d9534f;
    border-right: 6px solid #d9534f;
}

.nouvelle-prio h2 {
    font-size: 19.008px;
    font-size: 1.188rem;
}

.nouvelle-prio-surtitre, .nouvelle-prio-titre {
    font-size: 16px;
    font-size: 1rem;
}

.news-list-image-img img, .news-list-image-img .playVideoBox {
    display: inline;
    float: left;
    margin: 0 1em 0.45em 0;
}

.news-list-image-img p {
    color: #1d1d1d;
}

.news-entry,
.list_menu_entry {
    border-bottom: 1px solid #edefe9;
    padding: 0.75em 0%;
    display: inline-block;
    width: 100%;
}

.news-entry a,
.list_menu_entry a {
    color: #596b60;
}

.news-entry a:hover,
.list_menu_entry a:hover {
    text-decoration: none !important;
}

.news-entry:hover,
.list_menu_entry:hover {
    color: #3d4641;
}

.news-entry:hover .news-titre,
.list_menu_entry:hover .news-titre {
    text-decoration: underline;
    color: #3d4641;
}

.news-entry p,
.list_menu_entry p {
    line-height: 1.22em;
}

.list_menu_entry a:hover {
    text-decoration: underline !important;
    color: #3d4641;
}

.list-browse {
    margin-top: 1.5em;
    text-align: center;
    color: #3f3f3f;
    font-weight: bold;
}

.gnec-list-links p {
    line-height: 1.4em;
}

.gnec-list-links a {
    color: #596b60 !important; /* Overrides _links.scss */
}

.gnec-list-links a:hover {
    text-decoration: underline;
    color: #3d4641;
}

.gnec-list-links p,
div.gnec-list-links a,
p.nouvellesArchive,
p.nouvellesArchive a {
    font-size: 11.008px;
    font-size: 0.688rem;
    font-weight: bold;
    text-decoration: none;
    margin: 0.2em 0;
}

.template-accueil-fac .list-browse, .template-accueil-std .list-browse {
    display: none;
}

.template-accueil-fac .news-list-container, .template-accueil-std .news-list-container {
    margin-bottom: 1.25em;
}

.template-pages .news-list-container h3, .template-pages-sans-sousmenu .news-list-container h3 {
    font-size: 0.85em;
    margin: 0;
}

.template-pages .news-list-container p, .template-pages-sans-sousmenu .news-list-container p {
    margin: 0;
    display: block;
}

.template-pages .news-entry, .template-pages-sans-sousmenu .news-entry {
    padding-left: 0;
    padding-right: 0;
}

/*
 * _news.scss | Style provenant du RTE du GNEC
 */

table.rte-img {
    width: 50px;
}

table.rte-img td {
    background-color: #ffffff;
}

table.rte-img img {
    border: 1px solid #565656;
    max-width: inherit;
}

table.rte-img td.img_titre {
    font-size: 12px;
    font-size: 0.75rem;
    padding: 0.5em 0em;
    line-height: normal;
    color: #596b60;
}

table.rte-img td.img_titre sup {
    font-size: 12px;
    font-size: 0.75rem;
}

table.rte-img td.img-credit {
    font-size: 12px;
    font-size: 0.75rem;
    color: #596b60;
    padding: 0.6em 0;
    line-height: 14px;
    line-height: 0.875rem;
}

table.rte-img tr td {
    border: medium none;
    margin: 0;
    padding: 0;
}

table.rte-img tr {
    border: medium none;
    margin: 0;
    padding: 0;
}

table.img-left {
    float: left;
    margin: 0 3% 5px 0;
}

table.img-right {
    float: right;
    margin: 0 0 5px 3%;
}

.img-left {
    float: left;
    margin: 0 3% 10px 0;
}

.img-right {
    float: right;
    margin: 0 0 10px 3%;
}

a.img-left,
a.img-right,
img.img-left,
img.img-right {
    border: 1px solid #565656;
}

.news-date-author {
    border-bottom: 1px solid #c8cabe;
    padding: 0.2em 0.5em 0.4em 0.5em;
    margin: 0 0 1.5em 0;
    display: inline-block;
    width: 100%;
}

.news-date-author p {
    float: left;
    margin: 0.5em 0 0 0;
}

.txt_date {
    border-right: 1px solid #596b60;
    padding-right: 1em;
    font-size: 13.008px;
    font-size: 0.813rem;
}

.auteur {
    padding-left: 1em;
    font-size: 13.008px;
    font-size: 0.813rem;
}

.addthis {
    float: right;
}

.context_news {
    background-color: #edefe9;
    margin-bottom: 1em;
    padding: 0 0.4em 0.4em;
    display: none;
}

.context_news h3 {
    padding: 0.5em 0.3em 0;
    font-size: 18px;
    font-size: 1.125rem;
}

.context_news a {
    padding: 0.4em;
    display: block;
}

.context_news a:hover {
    text-decoration: underline;
}

.rubrique {
    background-color: #f6f6f2;
    border-top: 3px solid #596b60;
    border-bottom: 3px solid #596b60;
    margin-bottom: 1em;
    padding: 1em 2.75em 1.5em;
}

.rubrique h3 {
    margin-bottom: 0.5em;
    font-weight: 700;
}

.rubrique .gnec-list-links {
    margin-left: 0;
}

.rubrique a {
    display: block;
}

.rubrique .news-date {
    margin-bottom: 0;
    font-size: 0.8em;
}

.rubrique p {
    margin: 0;
}

.content-area .gnec-single table {
    border: none;
}

.content-area .gnec-single header h1 {
    margin: 0;
    padding: 0 0 0.5em 0;
}

table.img-left {
    float: none;
    margin: 0 auto;
}

table.img-right {
    float: none;
    margin: 0 auto;
}

.img-left {
    float: none;
    margin: 0 3% 10px 0;
}

.img-right {
    float: none;
    margin: 0 0 10px 3%;
}

.rubrique {
    padding: 1em 1.5em 1.5em;
}
